<?php
if ( post_password_required() ) {
	return;
}?>

<div id="comments" class="comments-area"><?php
	if ( have_comments() ) : ?>

        <h3><?php comments_number(esc_html__('No Comments','maaya'), esc_html__('Comment ( 1 )','maaya'), esc_html__('Comments ( % )','maaya') );?></h3>

        <?php the_comments_navigation(); ?>

        <ul class="commentlist">
            <?php wp_list_comments( array( 'callback' => 'maaya_comment_style' ) ); ?>
        </ul>

        <?php the_comments_navigation();

	endif;

	if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) : ?>
        <p class="nocomments"><?php esc_html_e( 'Comments are closed.','maaya'); ?></p><?php
    endif;

	$commenter = wp_get_current_commenter();
	$req = get_option( 'require_name_email' );
	$aria_req = ( $req ? " aria-required='true'" : '' );

	$fields =  array(

	  'author' => '<p class="comment-form-author">' . '<input id="author" name="author" type="text" value="' . esc_attr( $commenter['comment_author'] ) . '" size="30"' . $aria_req . ' placeholder="' . esc_attr__( 'Name', 'maaya' ) . ( $req ? ' *' : '' ) . '" /></p>',

	  'email' => '<p class="comment-form-email">' . '<input id="email" name="email" type="text" value="' . esc_attr(  $commenter['comment_author_email'] ) . '" size="30"' . $aria_req . ' placeholder="' . esc_attr__( 'Email Address', 'maaya' ) . ( $req ? ' *' : '' ) . '" /></p>',

	  'url' => '<p class="comment-form-url">' . '<input id="url" name="url" type="text" value="' . esc_attr( $commenter['comment_author_url'] ) . '" size="30" placeholder="' . esc_attr__( 'Website', 'maaya' ) . '" /></p>'
	);

	$comment_field = '<p class="comment-form-comment"><textarea id="comment" name="comment" cols="45" rows="8" aria-required="true" placeholder="' . esc_attr__('Enter Your Comments Here..', 'maaya') .'">' . '</textarea></p>';

	$comment_notes_before = '';

	$comment_notes_after = '<p class="comment-notes">' . __( 'Your email address will not be published. Required fields are marked *', 'maaya' ) . '</p>';

    comment_form(); ?></div><!-- .comments-area -->